#
# Default  Bacula File Daemon Configuration file
#
#  For Bacula release 2.2.8 (26 January 2008) -- debian lenny/sid
#
# There is not much to change here except perhaps the
# File daemon Name to
#

#
# List Directors who are permitted to contact this File daemon
#
Director {
  Name = BUS
  Password = "inew"
}

#
# Restricted Director, used by tray-monitor to get the
#   status of the file daemon
#
#Director {
#  Name = backup-mon
#  Password = "Cv70F6pf1t6pBopT4vQOnigDrR0v3LT3Cg"
#  Monitor = yes
#}
#
#
# "Global" File daemon configuration specifications
#
FileDaemon {                          # this is me
  Name = backup-fd
  FDport = 9102                  # where we listen for the director
  WorkingDirectory = /var/lib/bacula
  Pid Directory = /var/run/bacula
  Maximum Concurrent Jobs = 20
  FDAddress = 127.0.0.1
}

# Send all messages except skipped files back to Director
Messages {
  Name = Standard
  director = backup-dir = all, !skipped, !restored
}
